/* Localized versions of Info.plist keys */

CFBundleName = "BGAN Upgrader";
CFBundleShortVersionString = "2.9.1";
CFBundleGetInfoString = "BGAN Upgrader for Hughes Satellite IP Terminals version 2.9.1, © Copyright Hughes Communications.";
NSHumanReadableCopyright = "© Copyright Hughes Communications.";
